Comments

1985 Comments
karma

works as expected

karma

Oh, time flies. For the record, I had installed lighttpd from testing some time ago and thought to submit karma after it had been running for a few days on my server. Well, it worked fine but I forgot to submit the karma before the 14 days was reached. Thanks in any case!

BZ#1714379 lighttpd-1.4.54 is available
karma

works fine

BZ#1713925 dnf upgrade fails: nothing provides zabbix = 4.0.7-2.fc30
karma

Clients and server update successfully.
Collecting data works fine and server activity is OK.

BZ#1713925 dnf upgrade fails: nothing provides zabbix = 4.0.7-2.fc30
karma

Looks good, packages install successfully and Zabbix is working normally

BZ#1713925 dnf upgrade fails: nothing provides zabbix = 4.0.7-2.fc30

LGTM

BZ#1714218 python3-poppler-qt5 drags in python2-sip as a runtime dependency

This update has been unpushed.

Works fine here :)

no regressions noted

Works for me.

Works great! LGTM! =)

works for me

I don't think we want to support 4.2, see ticket!

karma

works for me

LGTM

BZ#1699640 torbrowser-launcher should depend on python3 packages

LGTM.